@charset "UTF-8";

.p-top-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  background-size: cover;
  background-position: center;
  @media screen and (max-width: 768px) {
    display: none;
  }
}

.p-top-bg-sp {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  background-size: cover;
  background-position: center;
  display: none;
  @media screen and (max-width: 768px) {
    display: block;
  }
}

.p-top-mv {
  margin-bottom: 100px;
/*  background-color: rgba(255, 255, 255, 0.17);*/  
  height: 100vh;

  img{
    padding-top: 100px;
  }

  @media screen and (max-width: 1100px) {
    height: auto;
  }

  @media screen and (max-width: 768px) {
    height: auto;
    margin-bottom: 0;

    img{
      padding: 50px 0 30px;
    }
  }
}

.p-top-section {
  padding: 100px 0;
  @media screen and (max-width: 768px) {
    padding: 30px 0;
  }
}

.p-top-prof-catch-box {
  margin-bottom: 100px;
}

.p-top-prof-catch-title {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 50px;
  -webkit-text-stroke: 8px #e89818;
  paint-order: stroke;
  @media screen and (max-width: 768px) {
    font-size: 24px;
    letter-spacing: 2.7px;
    line-height: 1.5;
    margin-bottom: 20px;
    -webkit-text-stroke: 6px #e89818;
  }
}

.p-top-prof-catch-lead {
  color: #5b1403;
  font-size: 26px;
  font-weight: 800;
  text-align: center;
  line-height: 2;
  letter-spacing: 1.4px;
  @media screen and (max-width: 768px) {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0;
    text-align: left;
  }
}

.p-top-prof-box {
  padding: 50px;
  margin-bottom: 100px;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.55);
  @media screen and (max-width: 768px) {
    padding: 30px 20px;
    margin-bottom: 50px;
  }
}

.p-top-prof-name {
  color: #fff;
  font-size: 40px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 1.4px;
  margin-bottom: 30px;
  -webkit-text-stroke: 8px #e89818;
  paint-order: stroke;
  @media screen and (max-width: 768px) {
    font-size: 28px;
    letter-spacing: 1.4px;
    margin-bottom: 20px;
  }
}

.p-top-prof-lead {
  color: #5b1403;
  font-size: 20px;
  font-weight: 800;
  line-height: 2;
  letter-spacing: 1.4px;
  text-align: left;
  @media screen and (max-width: 768px) {
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.7px;
  }
}

.p-top-prof-box-info {
  margin-bottom: 15px;
}

.p-top-prof-sns-box {
  margin-right: 20px;

  a {
    i {
      color: #5b1403;
      font-size: 45px;
      @media screen and (max-width: 768px) {
        font-size: 36px;
      }

      &:hover {
        color: #e89818;
      }
    }
  }
}

.p-top-section-head {
  color: #ffa211;
  font-size: 60px;
  font-weight: 800;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 2px;
  margin-bottom: 70px;
  -webkit-text-stroke: 8px #fff;
  paint-order: stroke;

  span {
    display: block;
    font-size: 20px;
  }

  @media screen and (max-width: 768px) {
    font-size: 40px;
    margin-bottom: 50px;
  }
}

.p-top-event {
  .l-con {
    overflow: hidden;
  }
}

.p-top-event-link {
  display: block;
}

.p-top-event-image {
  padding-top: 140%;
  margin: 10px;
  background-size: cover;
  background-position: center center;
  border: 10px solid #fff;
  border-radius: 20px;
  transition: ease .3s;

  &:hover {
    opacity: 0.8;
    border: 10px solid #ffa211;
  }
}

.p-top-event-note {
  color: #5b1403;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 1.6px;
  text-align: center;
  margin-top: 20px;
  @media screen and (max-width: 768px) {
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 10px;
  }
}

.p-top-picture-img-link {
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 20px;
  background-size: 100%;
  background-position: center;
  border: 8px solid #fff;
  border-radius: 20px;
  transition: ease .3s;

  &:hover {
    opacity: 0.8;
    border: 8px solid #ffa211;
  }
}

.p-top-rakugaki {
  .l-col-3 {
    @media screen and (max-width: 768px) {
      flex-basis: calc((100% / (12 / 6)) - 10px - 0.1px);
      max-width: calc((100% / (12 / 6)) - 10px);
      margin-left: calc(10px / 2);
      margin-right: calc(10px / 2);
    }
  }
}

.p-top-rakugaki-img-link {
  width: 100%;
  padding-top: 92%;
  margin-bottom: 20px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border: 10px solid #fff;
  border-radius: 20px;
  transition: ease .3s;

  &:hover {
    opacity: 0.8;
    border: 10px solid #ffa211;
  }
}

.p-top-movie-box {
  padding-top: 56.25%;
  position: relative;
  border: 10px solid #fff;
  border-radius: 20px;
  margin-bottom: 20px;
  transition: ease .3s;

  &:hover {
    opacity: 0.8;
    border: 10px solid #ffa211;
  }

  iframe
  {
    position: absolute;
    top: 0;
  }
}

.p-top-gallery-link {
  display: block;
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  text-align: center;
  width: 250px;
  padding: 13px 0 15px;
  margin: 50px auto 0;
  border-radius: 30px;
  background-color: #462e31;
  transition: ease .2s;

  &:hover{
    background-color: #e89818;
    transition: ease .2s;
  }

  @media screen and (max-width: 768px) {
    font-size: 18px;
    width: 200px;
    margin: 20px auto 0;
  }
}